DLA-1979-1

NameDLA-1979-1
Descriptionitalc - security update
SourceDebian LTS
ReferencesCVE-2014-6051, CVE-2014-6052, CVE-2014-6053, CVE-2014-6054, CVE-2014-6055, CVE-2016-9941, CVE-2016-9942, CVE-2018-15126, CVE-2018-15127, CVE-2018-20019, CVE-2018-20020, CVE-2018-20021, CVE-2018-20022, CVE-2018-20023, CVE-2018-20024, CVE-2018-20748, CVE-2018-20749, CVE-2018-20750, CVE-2018-6307, CVE-2018-7225, CVE-2019-15681

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
italc (PTS)jessie1:2.0.2+dfsg1-2vulnerable
jessie (security)1:2.0.2+dfsg1-2+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
italcsourcejessie1:2.0.2+dfsg1-2+deb8u1

Search for package or bug name: Reporting problems